apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingress
  annotations:
    kubernetes.io/ingress.class: "nginx"
    nginx.ingress.kubernetes.io/ssl-redirect: "false"
spec:
  rules:
  - host: "kubernetes.wasliberty.online"
    http:
      paths:
      - pathType: Prefix
        path: "/"
        backend:
          service:
            name: liberty-service
            port:
              number: 80
